Authorization: ********************final_amount is 0 the plan is activated at once, links is empty and zero_amount is true.curl --location 'https://my.xentree.ai/api/payments/paypal/create-order' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"plan_code": "pro",
"cycle": "monthly",
"quantity": 1,
"gateway": "xendit",
"coupon_code": "string",
"organization_id": "string",
"new_organization": {
"name": "string",
"slug": "string"
}
}'{
"id": "string",
"links": [
{
"property1": "string",
"property2": "string"
}
],
"zero_amount": true,
"subtotal_amount": 0,
"discount_amount": 0,
"final_amount": 0,
"currency": "USD",
"plan_code": "string",
"cycle": "string",
"quantity": 0,
"coupon_code": "string"
}